﻿:root {
    --C1:#DBB777;
    --C2:#239f91;
    

}
body
{
    font-family:F1;
    font-size:12pt;
    background-color:#d5d5d5;
}



/* --- A --- */

a.White
{
    
    color:white !Important;
}

a.White:hover
{
    color:yellow !Important;
}




 


.Page_Top_L1 {
    background-image:url('../img/TopBG.jpg');
    background-position:top;
    background-repeat:repeat-x;
    background-color: #D5D5D5;
    min-height:145px;
    font-size:10pt;
    color:#FFFFFF;
}

.Page_Top_L1 .BG_Logo
{
    background-image:url('../img/TopLogo.png');
    background-repeat:no-repeat;
    background-position:top right;

}

.TopText
{
    margin-top:70px;
    margin-right:180px;
}


.TopLanguage {
    text-align: left;
    margin-top: 35px;
}

.TopLanguage a{
    display: inline-block;
    color: var(--C2) !important;
}


.TopMenu 
{
    margin-right:0px;
    margin-top:20px;
}

.TopMenu ul li
{
    margin-bottom:10px;
}

.TopMenu ul li a
{
    color :var(--C2) !important;
    font-size:12pt;
    border-bottom:2px solid #D5D5D5;
}

.TopMenu ul li a:hover
{
    
    border-bottom:2px solid var(--C2);
}


.TopMenu button
{
    background-color: var(--C1) !important;
    min-width:0px !important;
}

@media (min-width: 768px) 
{
    .TopMenu 
    {
        margin-right:100px;
    }
}




.Page_Top_L2 {
    background-color:var(--C2);
    margin-bottom:10px;

    border-top:5px solid #FFFFFF;
    border-bottom:5px solid #FFFFFF;
}

.marquee
{
    color:#FFFFFF;
    line-height:42px;
    margin-top:5px;
    margin-bottom:0px;

    direction:ltr;
	width: 100%;
	overflow: hidden;
}

.marquee .fa
{
    color:var(--C1);
    margin-left:10px;
    margin-right:10px;
}



.TopSearch
{
    display:inline-block; 
    background-color:#FFFFFF;
    width:100%;
    color:var(--C2);
    margin-top:5px;
    margin-bottom:5px;
    height:38px;

}

.TopSearch input
{
    background-color:#FFFFFF;
    border:0px !important;
    width:calc(100% - 30px) !important;
    height:35px;
    padding:0px;
}




._Box
{

}

._Box .Caption
{
    background-color:var(--C2) !important;
    color:#FFFFFF;
    padding-right:10px;
    padding-left:10px;
    display:inline-block;
    line-height:35px;
    font-weight:bold;
    font-size:15pt;
            
}

._Box .Body
{
    background-color:#E7E7E7;
    border-top:3px solid var(--C2);
    border-bottom:1px solid var(--C2);
    padding:10px;
    margin-bottom:20px;
}

._Box .Black
{
    background-color:#353535 !important;
}



._Box .Body a
{
    color:#000000;
}

._Box .Body a:hover
{
    color:var(--C2);
}


._Box .Body ul
{
    list-style:square !important;
}



.UC_NewsList_Last_V2
{
    line-height:150%;
}


.UC_NewsList_Last_V2 img
{
    border:3px solid #9f9da0;
}

.UC_NewsList_Last_V2 H2
{
    color:#000000;
}

.UC_NewsList_Last_V2 .NewsPublishDate
{
    color:var(--C1);
}

.UC_NewsList_Last_V2 .NewsDesc
{
    color:#818183;
    text-align:justify;
    margin-bottom:20px;
}



.Page_Bottom_BG
{
    border-top:5px solid var(--C2);
    background-color:var(--C1);
    color:#808082;
    padding-top:30px;
    padding-bottom:10px;
}

.Page_Bottom_BG ul li
{
    line-height:150%;
}




.Page_Bottom_BG .Link
{
    text-align:left; 
    direction:ltr; 
    color:#808082;
    line-height:50px;
}

.Page_Bottom_BG .Link a
{
    color:#808082;
    line-height:50px;

}

.Page_Bottom_BG .Link a.Text
{
    font-size:14pt;
    color:#808082;
    line-height:50px;
    vertical-align:top;
}


.Page_Bottom_BG ul
{
    list-style:square;
}
 
.Page_Bottom_BG ul a
{
    color:#FFFFFF;
}

.Page_Bottom_BG ul a:hover
{
    color:#f9941e;
}

.Page_Bottom_End
{
    background-color:var(--C2);;
    color:#FFFFFF;
    text-align:center;
    padding:10px;
    line-height :150%;

}

.Page_Bottom_End .En
{
    direction:ltr;
    color:#FFFFFF;
    text-align:center;
    line-height :150%;
    font-size:10pt;
    font-weight:bold;
    font-family:Tahoma;

}





.UC_ServiceTop .BG
{
    background-color: var(--C2);
    margin-bottom:10px;
    height:100%;
}

.UC_ServiceTop .BG .Text
{
    text-align:center;
    line-height:30px;
    margin:5px;
    margin-bottom:10px;
}






    /* --- END --- */





















    .Page_TopMenu {
        line-height:30px;
        display:none;
        background-color:#000000;
    }

    .Page_TopMenu ul
    {
    }
    .Page_TopMenu li
    {
        list-style:none;
    }

    .Page_TopMenu_BTN
    {
        float:right;
        height:30px;
        margin-top:5px;
        font-family:F1;
        font-size:12pt;
        font-weight:bold;
        color:yellow;
        cursor:pointer;
    }





 



@media (min-width: 1200px) {


    .Page_TopMenu {
        height:30px;
        line-height:30px;
        display:block;
        position:relative;
        top:-12px;

    }

    .Page_TopMenu ul
    {
    }
    .Page_TopMenu li
    {
    
        list-style:none;
        float:right;
    }
    
    .Page_TopMenu_BTN
    {
        float:left;
        height:30px;
        width:30px;
        display:none;
    }
}


.Page_TopMenu  .fa
{
    color:#f9941e !important;
    padding-right:5px;
    padding-left:5px;
}
    .Page_TopMenu a {
        line-height:30px !important;
        font-size: 10pt !important;
        font-weight:bold;
        color:#FFFFFF;
    }

    .Page_TopMenu a:hover {
        color:#f9941e;
    }


    .LinkActive
{
    color:yellow  !important;
}

.LinkActive:hover
{
    color: yellowgreen !important;
}


 




















._OverBG
{
    background-color:rgba(255, 255, 255, 0.55);
    position:fixed;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    z-index:100;
    padding:100px;
}









._LineSpace{
    height:10px;   
}





._Center
{
    text-align:center !important;
}

._Left
{
    text-align:left !important;
}

._Right {
    text-align: right !important;
}

._Red {
    color:#CC0000 !Important;
}


a
{
    color:#000000;
}



    a:hover
    {
        color:#454545;
        text-decoration:none !important;
    }


a._White
{
    
    color:white !Important;
}

a._White:hover
{
    color:#222222 !Important;
}


a._Green
{
    font-family:F1;
    font-size:10pt;
    color:#12a055 !Important;
}

a._Green:hover
{
    color:yellow !Important;
}

a._Black
{
    color:black !Important;
}

a._Black:hover
{
    color:#454545 !Important;
    text-decoration:none !important;
}


a._Tag
{
    color:#000000 !important;
    display:inline-block;
    margin:2px 5px 2px 5px;
    padding:5px;
    border-radius:4px;
    background-color:#EEEEEE;
    font-family:f1;
    font-size:12pt;
}

a._Tag:hover
{
    background-color: var(--C_1) !important;
}

    a._Tag:before
    {
        font-family: 'FontAwesome';
        content: "\f02b";
        padding-left:5px;
    }

._Desc
{
    border:dotted 1px #0b2d87;
    padding:5px;
    border-radius:4px;
    font-family:F1;
    font-size:12pt;
    line-height:150%;
    text-align:justify;
}

._Text
{
    font-family:F1;
    font-size:12pt;
    line-height:180%;
    text-align:justify;
}





.News_UpTitle
{
    font-family:F1; 
    font-size:12pt; 
    line-height:150%;
    margin-bottom:5px;
}





.News_Details
{
    background-color: var(--C_1);
    padding:10px;
    font-size:10pt !important;
    font-weight:bold;
}

.NewsBox
{
    background-color:#E7E7E7;
    padding:10px;
    box-shadow:0px 0px 10px #222222;
}

.NewsBox .Title
{
    background-color:#E7E7E7;
    margin-right:-10px;
    margin-left:-10px;
    padding:10px;
}


.NewsBox ._Center
{
    margin-right:-10px;
    margin-left:-10px;
}










ul.NewsList li {
    list-style-image:url('../img/ListIcon.png');
    margin-bottom:15px;
}

    ul.NewsList li a
    {
        font-family:F1;
        font-size:12pt;
    }







.Box {
    background-image:url('../img/Box-Bg.png');
    background-position:top center;
    background-repeat:repeat-x;
    border-radius:10px;
    padding:10px;
    margin-top:10px;
    margin-bottom:10px;
    background-color:#F7F7F7;
}


 




 





.Box_1 {
    background-color:#c9c9c9;
    border-radius:10px;
    padding:10px;
    margin-top:5px;
}



.Body
{
    font-family:F1;
    font-size:12pt;
}
.Body H2
{
    font-size:12pt;
}







/* --- Paging --- */
.Paging
{
    direction:ltr;
    text-align:center;
}

    .Paging a
    {
        font-family:F1;
        font-size:14pt;
        color: var(--C1) !important;
        display:inline-block;
        padding:5px;
        border:1px solid #DDDDDD;
        min-width:30px;
        line-height:30px;
        text-align:center;
    }

    .Paging a:hover
    {
        background-color: var(--C1) !important;
        color:#FFFFFF !important;
    }

    .Paging a.On
    {
        background-color: var(--C1) !important;
        color: var(--C2) !important;
    }

    .Paging a.On:hover
    {
        color: #FFFFFF !important;
    }





/* --- Contorl --- */

.UC_Default_Media h2
{
    color:#FFFFFF;
    background-color:rgba(0, 0, 0, 0.30);
    display:inline-block;
    width:100%;
    line-height:25px;
    height:60px;
    font-size:12pt;
    text-shadow:0px 0px #000000;
    position:relative;
    top:-60px;
    padding:5px;
}










.UC_Default_Service_V2 H2 .fa{
    color:#f9941e;
    margin-left:5px;
}

.UC_Default_Service_V2 H2{
    text-align:justify;
}














.UC_Default_Photo_Caption, .UC_Default_Video_Caption{
    color:#FFFFFF;
    margin-top:10px;
}

.UC_Default_Photo_Image, .UC_Default_Video_Image {
    border-radius:4px;
}

.UC_Default_Video_Item {
    margin-bottom:20px;
}


.UC_Default_Photo_Titr{
    position:relative;
    top:-50px;
    display:inline-block;
    height:40px;
    overflow:hidden;
    line-height:40px;

    padding:5px 20px 5px 5px;
    margin-left:100px;

    font-family:F1;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    color:#FFFFFF;
    
}

.UC_Default_Photo_Navigation
{
    /*color:#12A055;*/
    position:relative;
    z-index:10;
    padding-top:10px;
    padding-left:10px;
    text-align:left;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    color:#FFFFFF;
}

.UC_Default_Photo_Navigation .fa
{
    cursor:pointer;
    margin-right:5px;
}





 










.UC_PageNav_Box
{
    background-color:#E7E7E7;
    border:1px solid #DDDDDD;
    padding:5px;
    margin-bottom:10px;
    font-family:F1;
    font-size:12pt;
}



.UC_Service_V1 .Main{
    border-radius:10px;
    border: #12a055 solid 3px;
    padding:10px;
    border-top-left-radius:0px;
    border-top-right-radius:0px;
    border-top:none;
    border-bottom:3px solid #12a055;
}

.UC_Service_V1 h1{
    background-color:#12a055;
    color:#FFFFFF;
    text-align:center;
    display:inline-block;
    width:100%;
    font-size:12pt;
    padding:5px;
    padding-top:8px;
    margin-top:10px;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
}



.UC_ServicePosition_V1_Pag
{
    background-color:#f9941e; 
    padding:5px; 
    color:#FFFFFF;
}

.UC_ServicePosition_V1_Pag .swiper-pagination-bullet
{
    margin-left:1px;
    margin-right:1px;
    width: 20px;
    height: 10px;
    background-color:#000000 !important;
    border-radius:0px !important;
}

.UC_ServicePosition_V1_BG
{
    position:absolute;
    left:0px;
    right:0px;
    height:0px;
}

.UC_ServicePosition_V1_Titr
{
    position:relative;
    top:-105px;
    min-height:105px;

    padding:10px;

    text-align:center;
    width:100%;

    text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
    color:#FFFFFF;
    background-color:rgba(0, 0, 0, 0.60);

}

.UC_ServicePosition_V1_Titr h1 {
    font-size:14pt;
}

 
 

@media (min-width: 768px) {
    .UC_ServicePosition_V1_Titr h1 {
        font-size:18pt;
    }

     
}





.UC_ServicePosition_V2_Box
{
    background-color:#E7E7E7;
    height:100%;
    padding-bottom:5px;
    padding-right:5px;
    padding-left:5px;
    line-height:150%;
    border:2px solid var(--C2);

}





.UC_ServicePosition_V2_Box ._Center
{
    margin-top:-2px;
    margin-right:-7px;
    margin-left:-7px;
}

.UC_ServicePosition_V2_Box h3
{
    padding:5px;
    font-size:12pt !important;
    font-weight:bold !important
}


 


.UC_ServicePosition_V4_Text
{
    color:#FFFFFF;
    max-height:40px;
    line-height:20px;
    overflow:hidden;
    position:relative;
    top:-40px;
    padding-left:5px;
    padding-right:5px;
    background-color:rgba(0, 0, 0, 0.50);
}





.UC_Default_Service h1 {
    background-image:url('../img/Titr_Small.png');
    background-position:center right;
    background-repeat:no-repeat;
    background-color:#FFFFFF;
    border-top-left-radius:10px;
    border-bottom-left-radius:10px;
    padding:10px;
    padding-right:50px;
    font-size:12pt;
    font-weight:bold;
    margin-top:5px;
    margin-bottom:5px;
}


.UC_Default_Service .Titr2 {
    border-radius:10px;
    padding:5px;
    background-color:#FFFFFF;
}

.UC_Default_Service .Titr2 h2 {
    font-size:10pt;
    margin-bottom:5px;
    line-height:200%;
}

.UC_Default_Service .Titr2 h2:before {
    content: "\f111";
    font-family: 'FontAwesome';
    color:#5187c7;
    font-size:10pt;
    margin-left:5px;
}

.UC_Default_Service img
{
    border:3px solid #FFFFFF;
    border-radius:10px;
}



.UC_NewsNote
{
}

.UC_NewsNote img
{
    
}

.UC_NewsNote H2
{
    font-size:12pt;
    color:#FFFFFF;
}

.UC_NewsNote H3
{
    font-size:10pt;
    color:#f9941e;
}



/* --- ImgReport --- */
.ImgReport_BG
{
    margin-top:10px;
    background-color:#454545;
    padding-top:5px;
}


.ImgReport_Text
{
    margin-top:5px;
    padding:5px;
    background-color:#000000;
    color:#FFFFFF !important;
}

.ImgReport_Show_BG
{
    background-color:rgba(0, 0, 0, 0.35);
    position:fixed;
    z-index:100;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    padding:10%;
    text-align:center;
}

.ImgReport_Show_IMG
{
    border:10px solid #FFFFFF;
    border-radius:10px;
}






._Caption, ._Caption_1 {
    background-image:url('../img/tip.png');
    background-repeat:no-repeat;
    background-position:center right;
    padding:0px;
    padding-bottom:3px;
    padding-right:30px;
    border-bottom:2px solid #410713;
    margin-bottom:5px;
    font-family:F1;
    font-size:12pt;
    line-height:30px;
}


._Caption_1 {
    background-image:none;
    padding-right:10px;
}






/* --- Page_ContactUs ---*/

.Page_ContactUs .Map
{
    background-image:url('/../IMG/Map.jpg'); height:500px; background-position:center center;
}



.Page_ContactUs .Data
{
    margin-top:10px;
    background-color:#FFFFFF;
}


.Page_ContactUs .Data .ItemBox
{
    padding:10px;
    padding-top:20px;
    text-align:center;
    color:#000000;
}

.Page_ContactUs .Data .fa
{
    display:inline-block;
    width:80px;
    height:80px;
    line-height:80px;
    border-radius:50%;
    background-color:#F9941E;
    color:#FFFFFF;
}

.Page_ContactUs .Data .Text
{
    padding:20px;
    font-size:14pt;
    line-height:150%;
}








/* -- BootStrap -- */

.equal {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}


._col-lg-center, ._col-lg-right, ._col-lg-left,
._col-md-center, ._col-md-right, ._col-md-left,
._col-sm-center, ._col-sm-right, ._col-sm-left,
._col-sx-center, ._col-sx-right, ._col-sx-left
{
    text-align:inherit !important;
}





._col-xs-center {
    text-align:center !important;
  }

  ._col-xs-right {
    text-align:right !important;
  }

  ._col-xs-left {
    text-align:left !important;
  }

@media (min-width: 768px) {
  ._col-sm-center {
    text-align:center !important;
  }

  ._col-sm-right {
    text-align:right !important;
  }

  ._col-sm-left {
    text-align:left !important;
  }
}
@media (min-width: 992px) {
  ._col-md-center {
    text-align:center !important;
  }

  ._col-md-right {
    text-align:right !important;
  }

  ._col-md-left {
    text-align:left !important;
  }
}
@media (min-width: 1200px) {
  ._col-lg-center {
    text-align:center !important;
  }

  ._col-lg-right {
    text-align:right !important;
  }

  ._col-lg-left {
    text-align:left !important;
  }
}


/*swiper-pagination-bullet-active*/


.swiper-pagination
{
    z-index:100;
    padding:8px 0px 5px 0px;
}

.swiper-pagination .swiper-pagination-bullet 
{
    background-color:var(--C2) !important;
    width:20px;
    height:20px;
    border:3px solid #FFFFFF;
}


.UC_ServicePosition_Photo_Box {
    position:absolute; 
    z-index:100;
    width:100%;
    margin-top:100px;
}

.UC_ServicePosition_Photo_Next, .UC_ServicePosition_Photo_Prev{
    background-color:rgba(35, 159, 145, 0.65) ;
    color:#FFFFFF;
    float:right;
    padding:2px;
    padding-top:4px;
    border-radius:4px;
    cursor:pointer;
    width:20px;
    text-align:center;
    margin-right:10px;
}
.UC_ServicePosition_Photo_Prev {
    float:left;
    margin-left:10px;
}


.UC_AdsText, .UC_AdsText:visited, .UC_AdsText:active {
    display: inline-block;
    padding: 10px;
    margin: 5px;
    border: 1px dashed var(--C2);
    border-radius: 4px;
}

.UC_AdsText:hover {
    background-color: var(--C2);
    color:#FFFFFF !important;
}



